Ik heb cydia installer ge-downgraded

Ik heb cydia installer ge-downgraded discussie in Jailbreak apps en thema's forum; ( verdwijnt na registratie ) Hallo, Ik heb perongeluk cydia installer ge-downgraded. Cydia doet het nu niet meer. Wat moet ik doen? Ik heb al geprobeerd het te verwijderen en ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak apps en thema's
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 12 March 2016, 12:08
» iPhone 5s 16GB (Space Grijs) [FW: 9.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 12 March 2016
Berichten: 3
Standaard Ik heb cydia installer ge-downgraded

Hallo,
Ik heb perongeluk cydia installer ge-downgraded. Cydia doet het nu niet meer. Wat moet ik doen? Ik heb al geprobeerd het te verwijderen en ook geprobeerd cydia substrate te verwijderen.

Laatst gewijzigd door Nvzut; 12 March 2016 om 12:27.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 12 March 2016, 13:15
» iPhone 8 256GB (Spacegrijs) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.388
Standaard

Als OpenSSH genstalleerd is op het toestel dan maak een SSH-verbinding met het toestel en geeft het onderstaande commando in:

Code:
apt-get update&&apt-get install
Succes gewenst.
  #3  
Oud 12 March 2016, 13:23
» iPhone 5s 16GB (Space Grijs) [FW: 9.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 12 March 2016
Berichten: 3
Standaard

Citaat:
Oorspronkelijk geplaatst door timosha Bekijk bericht
Als OpenSSH genstalleerd is op het toestel dan maak een SSH-verbinding met het toestel en geeft het onderstaande commando in:

Code:
apt-get update&&apt-get install
Succes gewenst.
ik heb geen shh, hoe kan in dat krijgen? Is dat een tweak? Zo ja: ik kan geen tweaks meer installeren.
  #4  
Oud 12 March 2016, 13:28
» iPhone 8 256GB (Spacegrijs) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.388
Standaard

Citaat:
Oorspronkelijk geplaatst door Nvzut Bekijk bericht
ik heb geen shh, hoe kan in dat krijgen?
Dat is spijtig. Als Cydia niet meer werkt dan zal je OpenSHH niet meer op het toestel krijgen. Als je gaat knoeien of prutsen met jailbreaks moet je altijd zorgen dat je een "survival kit" hebt. OpenSSH is daar onderdeel van.

Succes verder.
  #5  
Oud 25 March 2016, 19:38
trimix's schermafbeelding
» iPhone 6s 128GB (Space Grijs) [FW: 9.3]  [Jailbreak: Ja]
» iPad 3 Wi-Fi 32GB (Zwart) [FW: 7.0.4]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 14 October 2007
Locatie: Veghel
Berichten: 838
Standaard

opnieuw jailbreaken
  #6  
Oud 25 March 2016, 21:47
» iPhone 5s 16GB (Space Grijs) [FW: 9.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 12 March 2016
Berichten: 3
Standaard

Citaat:
Oorspronkelijk geplaatst door trimix Bekijk bericht
opnieuw jailbreaken
Werkt niet, al geprobeerd
  #7  
Oud 25 March 2016, 21:51
» iPhone 8 256GB (Spacegrijs) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.388
Standaard

Citaat:
Oorspronkelijk geplaatst door Nvzut Bekijk bericht
Werkt niet, al geprobeerd
Natuurlijk werkt dat niet (om evidente redenen).
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone 3G: Kan mijn iphone nog geunlocked(downgraded vanaf 4.1) hjw Unlock 5 27 September 2010 19:27
Na update naar 3.0 heb ik geen installer meer boxke007 Archief 1 3 August 2009 23:44
iPhone: heb cydia wil installer.app Colburners Jailbreak 5 1 September 2008 11:34
HELP:Ik heb me iphone geupgrade van 1.1.1 naar 1.1.4 installer werkt niet.. vy_k Archief 1 12 April 2008 19:56
heb jij ook veel sources op je installer ? en ben je het ZAT om als eenGEK te wachte? GeeSee iPhone algemeen 4 2 April 2008 16:47

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 08:33.